package com.css.txw.sso.service.session;


import com.css.txw.sso.pojo.yhxx.SwitchCompanyResDTO;

public interface SwitchSessionService {

    SwitchCompanyResDTO switchCompany(String token, String jguuid);

    String addCompany(SwitchCompanyResDTO resDTO);
}
